> For the complete documentation index, see [llms.txt](https://docs.buzzy.buzz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.buzzy.buzz/developing-and-extending-buzzy/buzzy-rest-api/rest-api/user-and-organization-operations/deleteorganization.md).

# deleteorganization

### description

Deletes a Buzzy Organization

### parameters

The `X-Auth-Token` and `X-User-Id` are derived from the values `authToken` and `userId` returned from the login endpoint and are used in the HTTP header.

```
{
        "organizationID": "<organization ID to delete>"
}
```

### response

Returns the status of the deletion operation.

### example

<pre><code><strong>POST /api/deleteorganization 
</strong>X-Auth-Token:&#x3C;insert token here>
X-User-Id:&#x3C;insert user id here>

{
        "organizationID": "&#x3C;organization ID to delete>"
}
</code></pre>

You should get back:

```
{
    "status": "success"
}
```

***
